Package Details: theshell 8.0-0

Git Clone URL: https://aur.archlinux.org/theshell.git (read-only)
Package Base: theshell
Description: Desktop Shell that gets out of your way
Upstream URL: https://github.com/vicr123/theshell
Licenses: GPL3
Conflicts: ts-polkitagent, ts-startsession
Replaces: ts-polkitagent, ts-startsession
Submitter: vicr123
Maintainer: vicr123
Last Packager: vicr123
Votes: 9
Popularity: 0.197134
First Submitted: 2016-03-30 05:21
Last Updated: 2018-07-03 01:15

Latest Comments

1 2 Next › Last »

Anonymo commented on 2018-05-03 15:54

@vicr123 that fixed it, adding kde-cli-tools. Thank you. I think it's a dependancy of Dolphin.

vicr123 commented on 2018-05-03 05:54

Can you try installing kde-cli-tools? I think I might be missing a dependency

Anonymo commented on 2018-05-03 02:15

I am loving your work, only thing I can't find is how to setup for dual-monitors. I went into display and there was nothing there, going to Screenresolution opens nothing.

vicr123 commented on 2018-02-06 06:08

Looking into the error now. Sorry about the delay :)

capoeira commented on 2018-01-28 22:07

I also get a 'Well, this is bad.' error. regarding aur-helper: would have been hell to install all those AUR packages without yaourt lol

Shroom2017 commented on 2017-12-20 17:07

I still get a 'Well, this is bad.' error. Do I need to be using a specific kernel or something?

I also know where you got that from (I believe), you probably got that from when Firefox gives you a 'Well, this is embarrassing.' error.

Shroom2017 commented on 2017-12-19 14:02

Yaourt says that it can cause catastrophic damage to your PC if you run makepkg as root.

You can't log on as root and you can't do sudo su before installing.

That feels a bit weird as pacman requires root or sudo su before installing a package :¬|

vicr123 commented on 2017-12-19 01:24

Sorry about putting Blueprint on this package; I forgot to change the branch :P

As for needing to use an AUR helper, what's the reason for not being able to use makepkg? :)

Shroom2017 commented on 2017-12-18 19:54

You apparently leaked theshell 7.2... Try install theshell on an arch PC or VM.

Also, you can't choose if you want to use an AUR helper, you NEED to use an AUR helper.

Shroom2017 commented on 2017-12-18 12:45

Thanks :) Just a little notice, try to also do it on the blueprint.